# SPDX-FileCopyrightText: 2022 Georg-August-Universität Göttingen
# SPDX-FileCopyrightText: 2024 Georg-August-Universität Göttingen
#
# SPDX-License-Identifier: CC0-1.0

__pycache__
venv/
.eggs
*.egg-info
build/
dist/

